@charset "utf-8";

/* PC：style-access-pc.css
 * おまかせプラン ver.6
 * アクセス
 * **************************************************
 * Global Navigation (Nav) ★
 * Content (Section)
 * Elements
 * **************************************************
 */

/* Global Navigation (Nav) ★
------------------------------------------------------------------ */
/* 2階層：非表示 */
#globalNav nav li:hover > .sec {
	display: none;
}


/*  Content (Section)
------------------------------------------------------------------ */
#subPage .main section .login_a {
	background:#ecf4ff;
	margin:0 auto;
	padding:50px;
}

#subPage .main section .login_a .notes2 {
	margin-bottom:3em;
}

#subPage .main section .login_a table,
#subPage .main section .login_a table td {
	border:none;
}

#subPage .main section .login_a table {
	margin:0 auto;
	width:auto;
}

#subPage .main section .login_a table td {
	padding:10px 0.5em;
}

#subPage .main section .login_a table td span {
  display: inline-block;
  min-width: 7em;
	background:#6cc1cc;
	padding:3px 10px;
	color:#fff;
	border:1px solid #777;
}

#subPage .main section .login_a table td.p30 {
	padding-top:3em;
}

#subPage .error {
	color: #ff0000;
}